@charset "utf-8";
.shadow_ues_option{
   border-color: #eee;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);

}

.table td, .table th {
vertical-align: middle;
}
#parameter_left{
margin-top:10px;
min-height:200px;
width:68%;
float:left;
/* text-align:center; */
}
#parameter_right{
margin-top:10px;
min-height:220px;
width:30%;
margin-left:68%;
}
#MotifPlot{
width:270px;
height:240px;
border-radius:10px;
-webkit-box-shadow: 0 0 10px #999999;
-moz-box-shadow: 0 0 10px #999999;
box-shadow: 0 0 10px #999999;
background-color: white;
text-align: center;
        position: absolute;
        left: 110%;
        top: 20%;
        transform: translate(-50%, -50%);
}
#MotifPlot_single{
width:270px;
height:240px;
border-radius:10px;
-webkit-box-shadow: 0 0 10px #999999;
-moz-box-shadow: 0 0 10px #999999;
box-shadow: 0 0 10px #999999;
background-color: white;
text-align: center;
        position: absolute;
        left: 110%;
        top: 90%;
        transform: translate(-50%, -50%);
}
#scenic_violin_all{
min-height:150px;
}
#scenic_heatmap_all{
min-height:500px;
}
#single_all{
min-height:300px;
margin-top:-5px;
}
#single_regAUC_left{
width:50%;
float:left;
}
#single_regAUC_right{
width:50%;
margin-left:50%;
}
#main_table{
 text-align:center;
 
}